Subject: Welcome to The Arbiter .NET!
From: "Francisco Villarruel" <[email-masked]>
To: <[email-masked]>
Date: 19 Mar 2009 11:48:32 -0400

Welcome to the Arbiter .NET!

Your association has purchased this software for online referee assigning and now needs you to sign in. This email will explain the information needed to
help you get started.

-
How do I Sign
In?

-
What should I do first?

-
Where can I get further help?

How do I sign in?

To sign
into the Arbiter .NET:

Navigate to http://www.thearbiter.net/
using your internet browser and click the "Sign In" link.

Enter your sign in
information as listed below:

-
User
Name: [email-masked]

-
Password:   bishop

NOTE: The
first time you sign in you must accept the Terms
and Conditions, as well as change your password.

What should I do first?

Once you are signed in the system, you may want to
do the following:

-
Update
your personal information.
Your assigners need your contact information to be accurate.  Only you are allowed to make changes to it,
so please keep it up to date.

;

-;;;;;;;;;
Click on Manage
Game Schedules to view games for each of your teams, sites, or bill-tos.

Where can I get further help?

If you need further assistance, please email [email-masked] who is your assigner.
Additional contact information for Francisco Villarruel is available if you sign in and
click the “My Assigner” link.

Sincerely,

The Arbiter .NET Team